{% extends "base.html" %}

{% block content %}
<div class="container-fluid">
	<title>Simple tables</title>

	<div class=page>
	  {% for table in tables %}
	    {{ table|safe }}
	  {% endfor %}
	</div>
</div>
{% endblock %}

	<link rel=stylesheet type=text/css href="{{ url_for('static', filename='style.css') }}">